QuickFAQ Component for Joomla! 'Itemid' Parameter SQL Injection Vulnerability

Bugtraq ID: 41508
Class: Input Validation Error
CVE: CVE-2010-2845
Remote: Yes
Local: No
Published: Jul 09 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: RoAd_KiLlEr
Vulnerable: Joomla Quickfaq 1.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus